Security Lab

Переполнение буфера в GNU fribidi

Дата публикации:10.11.2019
Всего просмотров:511
Опасность:
Средняя
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3.1 рейтинг: 7.5 [CVSS:3.1/AV:N/AC:H/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:U/RC:C]
CVE ID: CVE-2019-18397
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: fribidi
Уязвимые версии: fribidi версии 1.0.7, 1.0.5, 1.0.4, 1.0.3, 1.0.2, 1.0.1, 1.0.0
Описание:

Переполнение буфера в GNU fribidi

URL производителя: https://www.gnu.org/
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019111008